### Method

# Gdk Monitor get_scale

since: 4.14

#### Declaration [src]

    double
    gdk_monitor_get_scale (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the internal scale factor that maps from monitor coordinates to device pixels.

This can be used if you want to create pixel based data for a particular monitor, but most of the time you’re drawing to a surface where it is better to use `gdk_surface_get_scale()` instead.

Available since: 4.14

Gets property | `Gdk.Monitor:scale`

#### Return value

Type: `double`

The scale.